f0r_param_color Struct Reference
Parameter Types

`#include <frei0r.h>`

## Data Fields

float | r
float | g
float | b

## Detailed Description

The color type. All three color components are in the range [0, 1].

Definition at line 416 of file frei0r.h.

## Field Documentation

## b

float f0r_param_color::b

blue color component

Definition at line 420 of file frei0r.h.

## g

float f0r_param_color::g

green color component

Definition at line 419 of file frei0r.h.

## r

float f0r_param_color::r

red color component

Definition at line 418 of file frei0r.h.

The documentation for this struct was generated from the following file:

- frei0r.h